/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/point_on_border.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Point , typename Geometry >
bool | boost::geometry::point_on_border (Point &point, Geometry const &geometry, bool midpoint=false)
| Take point on a border.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK